<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="css/estilo.css">
		<title>Act 13</title>
	</head>
	<body>
		<table>
		  <tr>
		    <td colspan="3" class="celda1">CELDA 1</td>
		  </tr>
		  <tr>
		    <td rowspan="2" class="celda2">CELDA 2</td>
		    <td class="rojo">CELDA 3</td>
		    <td>CELDA 4</td>
		  </tr>
		  <tr>
		    <td class="rojo">CELDA 5</td>
		    <td rowspan="2" class="celda6">CELDA 6</td>
		  </tr>
		  <tr>
		    <td>CELDA 7</td>
		    <td class="rojo">CELDA 8</td>
		  </tr>
		</table>	
	</body>
</html>